src-git base https://codeberg.org/openwrt/openwrt.git^85250b94f643c5989a333e08304244fbc98484ac
src-git packages https://git.openwrt.org/feed/packages.git^7f3badc94bf421eafe6e5096381fd110d1ef6b09
src-git luci https://git.openwrt.org/project/luci.git^d2b850b69c8835428828fc8b5c801556763a8d44
src-git routing https://git.openwrt.org/feed/routing.git^6a5019a37b60cfee037877c28e8b91d686f52741
src-git telephony https://git.openwrt.org/feed/telephony.git^c5652e69f293620548b2276f5a8983f7c1589e48
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
